html  {
	background-color:#000;
}

body, .modal {
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
 	background-color:#555;
 	color:#cccccc;
 	line-height:normal;
}

body {
	background:#000 url('/images/bg2.jpg') no-repeat center top;
	background-attachment:fixed;
}

.modal {
	z-index:20000;
}
.head {
/*	background-color:#000; */
	height:92px;
	margin-top:1px;
}
@media (max-width: 980px) {
        /* Enable use of floated navbar text */
   	.navbar-text.pull-right {
        float: none;
        padding-left: 5px;
    	padding-right: 5px;
	}
}
select, label { font-size:11px;border-radius:0;padding:1px !important; }
select {	
	padding:2px 0;
}
select.span3 {
	width:258px;
}
/*.maincontainer {background-color:#000;padding:10px;}*/

p {
	margin:0;
	font-weight:normal;
	padding:0;
}

hr {
	margin:10px 0;
	padding:0;
	clear:both;
}
h1 { 
	/*background-color:#000;*/
	color:#fff;
	padding:2px 10px 3px 10px;
	line-height:normal;
	font-size:12px;
	margin:0;
}

h2 { 
	padding:2px 10px 3px 2px;
	font-size:12px;
	color:#ccc;
	margin:0;
	line-height:normal;
	font-weight:normal;
}

.row-fluid [class*="span"] {
	min-height:18px;
}

#hauptsuche {
	margin:20px 20px 0 20px;
}
#hauptsuche-mobile {
	margin:20px 0 0 0;
	float:right;
}

.btn, .input-append .add-on, .input-prepend .add-on {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 2px 6px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.input-append .add-on, .input-prepend .add-on {
    font-size: 11px;
    font-weight: normal;
    min-width: 16px;
    padding: 1p 5px 0 5px;
    height:16px;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: auto;
}

.errorMessage {
	color:#F2DF68;
	margin:0;
	margin-bottom:10px;
	padding:0;
	font-size:11px;
}

form.loading, div.loading {
    background-color: #fff !important;
    background-image: url('/images/loading.gif');
    background-position:  center center;
    background-repeat: no-repeat;
    opacity: 0.3;
}
form.loading *, div.loading * {
 	opacity: 0.3;
}

input[type="button"]  {
	
}

input[type="text"],input[type="password"], textarea { 
	border-radius:0;
	font-size:10px;
	font-family:Verdana, Arial, sans-serif;
	padding:0 2px;
}

/*font { color:#400 !important; }*/
a:link, a:visited, a:hover, a:active {
	color:#F9C05C;
}

a:hover, a:active {
	color:#8EC6FF;
}
a.orange:link, a.orange:visited, a.orange:hover, a.orange:active {
	color:#F9C05C;
	text-decoration:none;
}

a:hover, a:active {
	color:#8EC6FF;
}



.navbar {
    margin-top:1px;
    margin-bottom: 10px;
    overflow: visible;
}
.navbar-inner {
   	background-color: transparent;
    min-height: 18px;
    padding-left: 10px;
    padding-right: 10px;
    background-image:none;
    border:none;
	box-shadow: none;
	border-radius:0;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
    background-color: #400;
    box-shadow: 0;
    color: #666;
    text-decoration: none;
    
}
.navbar .nav > li > a {
    color: #fff;
    float: none;
    padding: 4px 10px 4px 0;
    text-decoration: none;
    text-shadow: none;
    font-size:14pt;
  	font-family: 'Iceland',cursive;
   
}

	
.nav > li > a:before {
    content: "\00BB\00A0";
}
.nav > li > a:hover {
	color:#666;
}
li { line-height:normal;}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #666;
  text-decoration: none;
  background-color: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: 0;
}
/* coinSlider */
.cs-title {
    background:none;
    background-image: url('../images/flames.jpg');
    color: #FFFFFF;
    padding: 10px;
    width: 545px;
    opacity: 1.0 !important;
}
element.style {
    bottom: 0;
    left: 0;
    opacity: 1;
    position: absolute;
    z-index: 1000;
}

/* coinslider right */
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

div.span4 > .cs-title { width: inherit; padding: 10px; background-color: #000000; color: #FFFFFF; border:1px solid red;}
#warSlider { width:100% !important;height:100px !important;}
#warSlider > .coin-slider-container {width:inherit;height:inherit;}
#warSlider > .cs-title {width:inherit;bottom:none !important;}
#coin-slider-warSlider { width:inherit;}
.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


/* bootstrap */
[class^="icon-"], [class*=" icon-"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
/* yiipager */

div.pager {

}

ul.yiiPager {
	font-size:10px;
	border:0;
	margin:0;
	padding:0;
	line-height:1.0;
	display:inline;
}

ul.yiiPager li {
	display:inline;
	background-color:#333;
	padding:0;
	color:#ccc;
	margin:0;
	
}

ul.yiiPager a:link,
ul.yiiPager a:visited {	
	color:#ccc;
	background-color:#333;
	padding:2px 5px;
	text-decoration:none;
	border-radius:0;
	border:0;
}

ul.yiiPager .page a {
	font-weight:normal;
	border:0;
	margin:0;
}

ul.yiiPager a:hover {
	font-weight:normal;
}

ul.yiiPager .selected a {
	background:#400;
	color:#fff;
	font-weight:bold;
}
.pagination:before, .pagination:after {
    content: "";
    display: table;
    line-height: 0;
}
.pagination:after {
    clear: both;
}

.grid-view .pagination {
    text-align: right;
}

#kommentar_list > .summary, 
#postList > .summary, 
.clist > .summary { 
	font-size:10px;
	text-align:left !important;
	background-color:transparent;
	color:#fff;
	padding:2px 10px 3px 10px;
	margin-top:1px !important;
	margin-bottom:0;
}
#kommentar_list > .pager, 
#postList > .pager, 
#kommentar_list > .pagination, 
#postList > .pagination , 
.clist > .pager,
.clist > .pagination { 
	background-color:transparent;
	padding:2px 10px 3px 10px;
	margin-top:0;
}

ul.yiiPager .hidden {visibility:visible; }

ul.yiiPager .hidden a {
	color:#585859;
	display:inline-block;
	visibility:visible;
}
ul.yiiPager .show {}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last {
	display:none;
}
.vorherige-seite {
	background: url('/images/icons/vorherige-seite.png') no-repeat center center;
}

.erste-seite {
	background: url('/images/icons/erste-seite.png') no-repeat center center;
}

.letzte-seite {
	background: url('/images/icons/letzte-seite.png') no-repeat center center;
}

.naechste-seite {
	background: url('/images/icons/naechste-seite.png') no-repeat center center;
}
.titel { color:#fff;margin-bottom:10px;}

.hl2 { color:fff; margin:10px 0;font-weight:bold;}

div.news {
	background-color:#400;
	color:#fff;
	padding:10px;
	font-size:11px;
	line-height:1.5;
	margin-top:1px;
	min-height:190px;
}
div.kommentar {
	border:1px solid #858585;
	background:url('/images/border/holder_bg.png');
	padding:10px;
	font-size:11px;
	line-height:1.5;
	margin-top:1px;
}

div.bgholder {
	z-index:3;
	
	margin-left:-35px;
	margin-top:-35px;
	margin-right:-42px;
	margin-bottom:-17px;
	
	padding:25px;
	
	background-image: 
		url('/images/border/top_left.png'),
		url('/images/border/bottom_left.png'), 
		url('/images/border/bottom_right_2.png'); 
	background-position: 
		top left,
		10px 100%, 
		right 100%;
	background-repeat: 
		no-repeat,
		no-repeat,
		no-repeat;
	background-size: 
		auto,
		auto, 
		auto;
		
	background-origin:border-box;
}

div.bgholder2 {
	z-index:3;
	
	margin-left:-35px;
	margin-top:-35px;
	margin-right:-42px;
	margin-bottom:-17px;
	
	padding:25px;
	
	background-image: 
		url('/images/border/top_left_2.png'),
		url('/images/border/top_right_1.png'),
		url('/images/border/center_right_1.png'),
		url('/images/border/bottom_left.png'), 
		url('/images/border/bottom_right_1.png'); 
	background-position: 
		5px 2px,
		top right,
		101% 60%,
		10px 100%, 
		98% 100%;
	background-repeat: 
		no-repeat,
		no-repeat,
		no-repeat,
		no-repeat,
		no-repeat;
	background-size: 
		auto,
		auto,
		auto,
		auto, 
		auto;
		
	background-origin:border-box;
}

div.bgholder3 {
	
	margin-top:10px;
	
	z-index:3;
	
	margin-left:-25px;
	margin-top:-30px;
	margin-right:-42px;
	margin-bottom:-17px;
	
	padding:40px 25px 24px 20px;
	
	background-image: 
		url('/images/border/center_right_2.png');
	background-position: 
		top right;
	background-repeat: 
		no-repeat;
	background-size: 
		auto;
		
	background-origin:border-box;
}

div.span4 { 
	
}

div.bgholder4 {
	
	z-index:3;
	
	margin-left:-35px;
	margin-top:-35px;
	margin-right:-42px;
	margin-bottom:-17px;
	
	padding:25px;
	
	background-image: 
		url('/images/border/top_left_2.png'),
		url('/images/border/top_right_1.png'),
		url('/images/border/center_right_1.png'),
		url('/images/border/bottom_left.png'), 
		url('/images/border/bottom_right_1.png'); 
	background-position: 
		5px 2px,
		top right,
		101% 60%,
		10px 100%, 
		99% 100%;
	background-repeat: 
		no-repeat,
		no-repeat,
		no-repeat,
		no-repeat,
		no-repeat;
	background-size: 
		auto,
		auto,
		auto,
		auto, 
		auto;
		
	background-origin:border-box;
}

div.bgholder5 {
	
	z-index:3;
	
	margin-left:-35px;
	margin-top:-35px;
	margin-right:-42px;
	margin-bottom:-17px;
	
	padding:25px;
	
	background-image: 
		url('/images/border/center_right_1.png'),
		 
		url('/images/border/bottom_right_1.png'); 
	background-position: 
		-2px 10px,
		 
		99% 100%;
	background-repeat: 
		no-repeat,
		
		no-repeat;
	background-size: 
		auto,
		 
		auto;
		
	background-origin:border-box;
}

div.kommentar2 {
	
}



span.lasche {
	background-color: #ffffff;
	-moz-border-radius: 0px 0px 18px 18px;
	-webkit-border-radius: 0px 0px 18px 18px;
	border-radius: 0px 0px 18px 18px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 2px 2px 4px #000000;
	-webkit-box-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 4px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#000000')";
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7e7e7e', endColorstr = '#201d1d');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7e7e7e', endColorstr = '#201d1d')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #7e7e7e, #201d1d);
	background-image: -ms-linear-gradient(top, #7e7e7e, #201d1d);
	background-image: -o-linear-gradient(top, #7e7e7e, #201d1d);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#7e7e7e), to(#201d1d));
	background-image: -webkit-linear-gradient(top, #7e7e7e, #201d1d);
	background-image: linear-gradient(top, #7e7e7e, #201d1d);

	diplay:block;
	position:absolute;
	margin-top:-1px;
	padding-right:15px;
	padding-left:15px;
	margin-left:20px;
	padding-bottom:3px;
	
}

div.info {
	background-color:#400;
	padding:2px 10px 3px 10px;
	font-size:12px;
	color:#ccc;
}
.bx-controls {
	padding-top:0px;
}
.bx-default-pager {
	margin-top:15px;
}

li {
	margin-left:10px;
}

ul#navMain > li:first-child {
	margin-left:0;
}

ul.news {
	margin:10px 0;
	display:block;
}
ul.news  li {
	display:block;
	float:left;
	width:50%;
	padding-bottom:4px;
	margin:0;
}


#page
{
	background: white;
	border-left: 1px solid #EDF5FF;
	border-right: 1px solid #EDF5FF;
}

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
  	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;          	
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 2ßpx;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
	background-color: #E5E5E5;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;
    text-decoration: none;	
}



.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #E5E5E5;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;
    text-decoration: none;	
}
.black { background-color:#000;}

#header {
	background: rgb(30,87,153); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 100%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(41,137,216,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	padding:20px 0;
	border-bottom:1px solid #1E579A;
	border-top:1px solid #f2f2f2;
}	

#header img {
	margin-left:15px;
}

#header blockquote p {
	color:#EEEEEE; 
}

#header blockquote {
	margin-left:20px; 
}

#sidebar
{
	padding: 20px;
}



#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}


.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EDF5FF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.post
{
	margin: 0 0 36px 0;
}

.post .title
{
	font-size: 1.8em;
	padding-bottom:8px;
	font-weight:bold;
	color:#1D5494;
	border-bottom:1px solid #ccc;
}

.post .title a:link, .post .title a:visited, .post .title a:hover, .post .title a:active  {
	color:#1D5494;
	text-decoration: none;
}

.post .title a:hover, .post .title a:active  {
	text-decoration: underline;
}


.post .title span {
	margin-top:6px;
}

.post .author {
	color: #888;
	margin: 0 0 5px;
	font-size:0.8em;
}

.post .nav {
	-moz-border-radius:7px;
	padding: 5px;
	background: #EDF5FF;
	font-size:0.9em;
}

.comment
{
	-moz-border-radius:7px;
	padding: 10px;
	background: #F5F5F5;
	margin: 5px 0;
}

.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.8em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}

.comment a.cid:hover
{
	color:#555;
}



.comment .pending
{
	color:red;
}
.cb { clear:both}

.tdn { text-decoration:none !important;}

.fl { float:left;}
.fr { float:right !important;}
.fb {font-weight:bold !important;}
.fn { font-weight:normal;}

.tb { border:1px solid red; }
.ml5 { margin-left:5px;}

.mt1 { margin-top:1px;}
.mt2 { margin-top:2px;}
.mt3 { margin-top:3px;}
.mt5 { margin-top:5px;}

.m0 { margin:0 !important;}

.mb1 { margin-bottom:1px !important;}
.mb2 { margin-bottom:2px !important;}
.mb3 { margin-bottom:3px !important;}
.mb4 { margin-bottom:4px !important;}
.mb5 { margin-bottom:5px !important;}

.mr1 { margin-right:1px !important;}
.mr2 { margin-right:2px !important;}
.mr3 { margin-right:3px !important;}
.mr4 { margin-right:4px !important;}
.mr5 { margin-right:5px !important;}

.mr10 { margin-right:10px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}

.ml1 { margin-left:1px !important;}
.ml2 { margin-left:2px !important;}
.ml3 { margin-left:3px !important;}
.ml4 { margin-left:4px !important;}
.ml5 { margin-left:5px !important;}


.pt5 { padding-top:5px}
.pb5 { padding-bottom:5px}
.pt10 { padding-top:10px}
.pb10 { padding-bottom:10px}
.pr10 { padding-right:10px}
.pr15 { padding-right:15px}

.p2 { padding:2px;}
.p3 { padding:3px;}

.s8 { font-size:8px;}
.s9 { font-size:9px;}
.s10 { font-size:10px;}
.s11 { font-size:11px;}
.s12 { font-size:12px !important;}
.s13 { font-size:13px;}
.s14 { font-size:14px;}
.s18 { font-size:18px !important;}

.ml10 { margin-left:10px;}
.mr10 { margin-right:10px;}

.mt0 { margin-top:0 !important;}
.mt10 { margin-top:10px;}
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.mr10 { margin-right:10px;}

.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mb20 { margin-bottom:20px;}

.ac { text-align:center !important;}
.ar { text-align:right !important;}
.al { text-align:left !important;}

.no-br { border-right:none !important;}
.no-bl { border-left:none !important;}
.no-bb { border-bottom:none !important;}
.no-bt { border-top:none !important;}

.vm {vertical-align:middle}
.vt {vertical-align:top !important}
.vb {vertical-align:bottom}

.db { diaplay:block;}
.dib { diaplay:inline-block;}
.di { display:inline !important;}
.dn { display:none !important;}
.dnu { display:none;}
.ddeditor select { text-align:left;width:auto;}

.vh {visibility:hidden}


.br { border-right:1px solid #555 !important}
.bl { border-left:1px solid #555 !important}
.bt { border-top:1px solid #555 !important}
.bb { border-bottom:1px solid #555 !important}

.brbg { border-right:1px solid #555 !important}
.blbg { border-left:1px solid #555 !important}
.btbg { border-top:1px solid #555 !important}
.bbbg { border-bottom:1px solid #555 !important}


.bgred {  
	background-color:#440000;
	padding:2px 5px; 
}
.headline {
	background-color:#333;
	font-size:12px;
	color:#ccc;
	margin:0;
	line-height:normal;
	font-weight:normal;
}
.headline p { height:18px;padding-top:2px;}


.boxpadding {
	padding:2px 10px 3px 10px;
}

table td { vertical-align:top;}

.empty {
	padding:20px;
	display:block;
	background-color:transparent;
	margin-top:1px;
	font-size:11px;
	color:#fff;
	font-style:normal;
}

div.items .empty {
	padding:10px;
	clear:both;
	display:block;
}

select, input[type="file"] {
    height: auto;
    line-height: 1px;
}

/* Tables ---------------------- */
table.auflistung { border: none; width:100%; border-collapse:collapse; margin: 0;  }
table.auflistung tr {  padding: 0; text-align:left; border-bottom:0 solid #e4e4e4; margin:5px 0; } 
table.auflistung tr:last-child { border-bottom:0; } 

table.auflistung th { font-weight:normal; border: none;  line-height: 26px; width:1%; white-space:nowrap; padding-right:20px; vertical-align:top; }

table.auflistung td { color: #585859; border: none; font-weight:bold; border: none; line-height: 18px; vertical-align:top; }

table.auflistung img { vertical-align:middle; }


table.poll { border: none; width:100%; border-collapse:collapse; margin: 0;  }
table.poll tr {  padding: 5px; text-align:left; border-bottom:0 solid #e4e4e4; } 
table.poll tr:last-child { border-bottom:0; } 

table.poll th { color:#fff;font-weight:normal; border: none;  line-height: 26px; width:1%; white-space:nowrap; padding:5px; vertical-align:top;border-bottom:1px solid #555; }

table.poll td { border: none; border: none; line-height: 18px; vertical-align:top;padding:5px;border-bottom:1px solid #3a3a3a }
table.poll tr:last-child td {border-bottom:0;}

table.poll img { vertical-align:middle; }


.row-fluid .offset0 {
    margin-left: 0
}
.row-fluid .span12.offset0 {
  width: 99.99999999999999%;
  *width: 99.93055555555554%;
}
.row-fluid .span11.offset0 {
  width: 91.66666666666666%;
  *width: 91.59722222222221%;
}
.row-fluid .span10.offset0 {
  width: 83.33333333333331%;
  *width: 83.26388888888887%;
}
.row-fluid .span9.offset0 {
  width: 74.99999999999999%;
  *width: 74.93055555555554%;
}
.row-fluid .span8.offset0 {
  width: 66.66666666666666%;
  *width: 66.59722222222221%;
}
.row-fluid .span7.offset0 {
  width: 58.33333333333333%;
  *width: 58.263888888888886%;
}
.row-fluid .span6.offset0 {
  width: 49.99999999999999%;
  *width: 49.93055555555555%;
}
.row-fluid .span5.offset0 {
  width: 41.66666666666666%;
  *width: 41.597222222222214%;
}
.row-fluid .span4.offset0 {
  width: 33.33333333333333%;
  *width: 33.263888888888886%;
}
.row-fluid .span3.offset0 {
  width: 24.999999999999996%;
  *width: 24.930555555555554%;
}
.row-fluid .span2.offset0 {
  width: 16.666666666666664%;
  *width: 16.59722222222222%;
}
.row-fluid .span1.offset0 {
  width: 8.333333333333332%;
  *width: 8.263888888888888%;
}


.forum-msg, .pn-msg {
	border-left:1px solid #858585;
 }

.forum-avatar, .pn-avatar { height:100%}
.forum-avatar, .forum-msg, .pn-avatar, .pn-msg {
	min-height:120px;
	background-color:transparent;	
	padding: 10px;
	font-size:11px;
}

.pn-avatar, .pn-msg {
	min-height:80px;
 }

 
 a.btn { 
 	color:#333; 
 }
 .quote, 
.quote > .quote > .quote {
	padding:5px 10px;
	color:#fff;
	display:block;
	font-size:11px;
	border-left:1px solid #eee;
	margin:0;
	background:rgba(86,0,0,0.3);
	margin-top:5px;
}
.quote > .quote {
	border:0;
	background:rgba(136,0,0,0.3);
	border-left:1px solid #585859;
}
.quote > .quote > .quote {
	background:rgba(86,0,0,0.3);
}
.quote > .quote > .quote > .quote, 
.quote > .quote > .quote > .quote > * { display:none; }

.quote > .quote > .quote {
	border:0;
}
.quote > strong {
	border-bottom: 1px solid #555;
}
p.bearbeitet { 
	margin-top:20px;
	color:#888;
	font-size:10px;
}
p.bearbeitet a { color:#708FAD;}

.modal-header {
  padding: 14px 15px 15px;
  margin-top: 0;
  background-color: #333333;
  color:#fff;
  -webkit-border-radius:6px 6px 0 0 ;
     -moz-border-radius:6px 6px 0 0;
          border-radius:6px 6px 0 0;
  *zoom: 1;
  -webkit-box-shadow: inset 0 0 0 #68717A;
     -moz-box-shadow: inset 0 0 0 #68717A;
          box-shadow: inset 0 0 0 #68717A;
}

/* 85.177.160.231 */
.modal-body {
	background-color:#555;
}
label.checkbox {
	display:inline-block;
	padding-left:5px;
}
.logincheckbox { padding:0; margin:0 !important;}
.error, .control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {  
	color:#FF7270;
}
.control-group.success .control-label, .control-group.success .help-block, .control-group.success .help-inline {
	color:#7DCE7D;
}

img#yw0 { margin-right:10px; margin-bottom:10px;}
.modal-footer { 
	background-color:#333333;
	border-top: 0;
    box-shadow: none;
}
.ui-datepicker {
	width: 240px; /*what ever width you want*/
}

/* tokeninput */

div.controls * ul.token-input-list {
	width:260px !important;
}


ul.token-input-list {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    border: 1px solid #cccccc;
    cursor: text;
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    z-index: 999;
    margin: -30px 0 0 0;
    padding: 0;
    background-color: #fff;
    list-style-type: none;
    float: left;
    width:200px !important;
}


ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    border: 0;
    padding: 2px 0;
    background-color: #fff !important;
    -webkit-appearance: caret;
    margin:0;
    border-radius: 0px 0px 0px 0px !important;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset !important;
}

li.token-input-token {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 1px;
    padding: 3px 5px;
    /*background-color: #ddd;*/
    background-color: #fff;
    border:1px solid #ddd;
    color: #585859;
    cursor: default;
    display: block;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
}

li.token-input-token p img {
	margin-right:2px;
	vertical-align: text-top;
}

li.token-input-token span {
    float: right;
    color: #585859;
    cursor: pointer;
}

li.token-input-selected-token {
    background-color: #1d75a3;
    color: #fff;
    font-weight:bold;
    cursor: pointer;
}

li.token-input-selected-token span {
    color: #585859;
}

div.token-input-dropdown {
    position: absolute;
    background-color: #f2f2f2;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    z-index: 1;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #585859;
}

div.token-input-dropdown p img {
	margin-right:2px;
	vertical-align: text-top;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #f2f2f2;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #ddd;
}

.inline-select {
	width:100%;
}
ul.token-input-list li input {
    background-color: #FFFFFF;
    border: 0 none;
    padding: 0;
}
/* navbar dropdown */

.dropdown-menu {
    background-clip: padding-box;
    background-color: #E4E4E4;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
    font-size:11px;
}

.dropdown-menu > li > a:link, .dropdown-menu > li > a:visited, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:active   {
    clear: both;
    color: #555555;
    display: block;
    font-weight: normal;
    line-height: 14px;
    padding: 2px 4px;
    white-space: nowrap;
    font-size:11px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active   {
	background:transparent;
	color:#000;
}

.dropdown-menu > li > a:hover:after {
	content:" \00ab";
}

.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid #E4E4E4;
}

/* modal-height */
.modal-body {
    max-height: 720px;
}

.qq-upload-button {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 2px 6px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}


.qq-upload-list li.qq-upload-success {
    /*background-color: #5DA30C;*/
    color: green;
}
.qq-upload-list li {
    /*background-color: #FFF0BD;*/
    font-size: 11px;
    line-height: 11px;
    margin: 0;
    padding: 2px;
}

table.table-condensed { color: black}

/* startseitenslider */

#startseite {
	border:1px solid #858585;
	height:240px;
}
#startseite .tab-content {
    overflow: auto;
    height:240px;
    background-color:#444;
    overflow:hidden;
    cursor:pointer;
    position:relative;
}

.tab-content:hover {
	
}

#startseite * li { margin:0;}

#startseite * .tabbable:before, .tabbable:after {
    content: "";
    display: table;
    line-height: 0;
}
#startseite * .tabbable:after {
    clear: both;
}
#startseite * .tabbable:before, .tabbable:after {
    content: "";
    display: table;
    line-height: 0;
}
#startseite * .tabbable {
}

#startseite * .nav-tabs:before, #startseite * .nav-pills:before, #startseite * .nav-tabs:after, #startseite * .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
#startseite * .nav-tabs:after, #startseite * .nav-pills:after {
    clear: both;
}
#startseite * .nav-tabs:before, #startseite * .nav-pills:before,#startseite * .nav-tabs:after,#startseite * .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
#startseite  > .nav-tabs {
    float: right;
    margin-left: 1px;
    width:219px;
}
#startseite * .tabs-below > .nav-tabs, #startseite * .tabs-right > .nav-tabs,#startseite * .tabs-left > .nav-tabs {
    border-bottom: 0 none;
}
#startseite * .tabs-left > .nav-tabs > li, #startseite * .tabs-right > .nav-tabs > li {
    float: none;
}
#startseite * .nav-tabs > li {
    margin-bottom: -1px;
}
#startseite * .nav-tabs > li, #startseite * .nav-pills > li {
    float: left;
}

#startseite > .nav > li > a:before {
    content: "";
}
#startseite * .active > a, 
#startseite * .active > a:hover, 
#startseite * .active > a:focus {

}

#startseite * li > a {
	height:54px;
	padding:2px 5px;
	border-radius:0;
	background-color:#fcfcfc;
	margin:0;
	border:0;
	color:#666;
	background: #BCBCBC;
	line-height:1.2;
}
#startseite * li.active > a {
	height:54px;
	padding:2px 5px;
	border-radius:0;
	background-color:#fcfcfc;
	margin:0;
	border:1px solid #d1d1d1;
	color:#000;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(24%, rgba(247,247,247,1)), color-stop(100%, rgba(227,227,227,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3', GradientType=0 );
	position: relative;
}

#startseite * li.active > a:after, #startseite * li.active > a:before { 
	right: 100%; 
	top: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 
#startseite * li.active > a:after { 
	border-color: rgba(238, 238, 238, 0); 
	border-right-color: #eee; 
	border-width: 6px; 
	margin-top: -6px;
	z-index:20; 
} 
#startseite * li.active > a:before { 
	border-color: rgba(85, 85, 85, 0); 
	border-right-color: #555; 
	border-width: 7px; 
	margin-top: -7px;
	z-index:20; 
}

#startseite > .nav-tabs * a:hover {
	padding:2px 5px;
	border-radius:0;
	color:#000;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(24%, rgba(247,247,247,1)), color-stop(100%, rgba(227,227,227,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 24%, rgba(227,227,227,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3', GradientType=0 );
	position: relative;	
	z-index:20;
}


#startseite > ul.nav > li {
	margin-bottom:1px;
}
#startseite * > li:last-child > a {
	height:57px;
}
	
#startseite > .tabs-right > .nav-tabs > li > a {
    border-radius: 0;
    margin-left: -1px;
}
#startseite > .tabs-left > .nav-tabs > li > a, 
#startseite > .tabs-right > .nav-tabs > li > a {
    margin-bottom: 3px;
    margin-right: 0;
    min-width: 74px;
}
#startseite > .nav-tabs {
	border:0;
}


#startseite * .nav-tabs > li > a {
    border-radius: 4px 4px 0 0;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
}
#startseite * .nav-tabs > li > a, #startseite *.nav-pills > li > a {
    line-height: 14px;
    margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
}
#startseite * .nav-tabs > .active > a, 
#startseite * .nav-tabs > .active > a:hover, #startseite * .nav-tabs > .active > a:focus {
	border:1px solid #d1d1d1;
	color:red;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 93%, rgba(240,240,240,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(93%, rgba(247,247,247,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 93%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 93%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 93%, rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 93%, rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0 );
}


.contentText {
	background-color:#ddd;
	padding:10px;
	font-weight:bold;
	font-size:18px;	
	display:inline-block;
	margin:10px;
 	opacity:0.8;
  	filter:alpha(opacity=80); /* For IE8 and earlier */
  	
  	border: 1px solid #ffffff;
  	float:right;
	-webkit-box-shadow: 1px 1px 9px -1px rgba(0,0,0,0.98);
	-moz-box-shadow: 1px 1px 9px -1px rgba(0,0,0,0.98);
	box-shadow: 1px 1px 9px -1px rgba(0,0,0,0.98);
	position:absolute;  	
}
.contentText > span { 
	color:black;
}

.open-link-data:hover .contentText {
	background-color:#F9C05C;
}

.orange { color:#F9C05C; }
.grey { color:#666; }
.lightgrey { color:#999; }
.cp { cursor:pointer;}
.pa { position:absolute;}
.pr { position:relative;}
.nobutton { 
	background:transparent !important; 
	padding:0;
	margin:0;
	border:0;
   	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;	
    box-shadow:none !important;
    text-shadow: none !important;
}
.nobutton:hover, .nobutton:active { 
	background:transparent; 
}
.nobutton > .btn-group.open .btn.dropdown-toggle {
    background-color: transparent;
}
.kommentarlist {
	clear:both;
	padding-bottom:2px;
}
.hl-ice {
	font-family: 'Iceland', cursive;
	font-size:18px;	
}	
a.kom-link:link, a.kom-link:visited {
	color:#ddd;
	display:block;
	padding:2px 4px;	
}
a.kom-link:hover, a.kom-link:active {
	text-decoration:none;
}
a.kom-link:hover > span.grey, a.kom-link:active > span.grey {
	color:#F9C05C;
}
	
.pager, .pagination {
    list-style: none outside none;
    margin: 0;
    text-align: left;
}	

.green, .Aktiv { color:#468847 }
.InAktiv {color:#999999;}
.SemiAktiv {color:#7F8E7F}
.red, .verlassen {color:#FF7270}

.span4 * .tab-content, .no-margin-top * .tab-content { margin-top:-20px;}


.popover-title {
    color:#444444;
}
.select2-drop {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #AAAAAA #AAAAAA;
    border-image: none;
    border-radius: 0 0 4px 4px;
    border-right: 1px solid #AAAAAA;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    color: #000000;
    margin-top: -1px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 9999;
}
span.fr * ul { margin-left:-140px;}
.breadcrumb {
	background-color:transparent !important;
	margin:0 0 10px 0;
	border-radius:0;
	padding:3px 10px 5px 10px;
	font-size:9px;
}
.breadcrumb > li {
	margin:0;
	text-shadow:none;	
}
.filters td { background-color:#444444}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 11px;
}
.multiselect-container > li {
    padding: 0 0 0 20px;
}
.alert { border-radius:0 !important;margin-bottom:10px;}
.st, .lt { text-decoration: line-through; }

font { color:#bbb !important; }

.bgPollResult { background: #444;}

.b1 { border: 1px solid #555;}
.b2 { border: 2px solid #555;}
.b4 { border: 4px solid #555;}

#footer { font-size:9px;}
#footer ul {list-style-type:none;}

#footer a { color:#aaa}

.dropdown-menu{ background:rgba(0, 0, 0, 0.74) }
.dropdown-menu > li > a:link, .dropdown-menu > li > a:visited, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:active {
    color: #d7d7d7;
}
.datepicker-dropdown{ background:#eee }

.navbar .nav > li > .dropdown-menu:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.64);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid rgba(0, 0, 0, 0.64);
}
#page-analtyics {
  clear: left;
}
#page-analtyics .metric {
  background: #fefefe; /* Old browsers */
  background: -moz-linear-gradient(top, #fefefe 0%, #f2f3f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f2f3f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe 0%,#f2f3f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%,#f2f3f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%,#f2f3f2 100%); /* IE10+ */
  background: linear-gradient(top, #fefefe 0%,#f2f3f2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f2f3f2',GradientType=0 ); /* IE6-9 */
  border: 1px solid #ccc;
  float: left;
  font-size: 12px;
  margin: -4px 0 1em -1px;
  padding: 10px;
  width: 130px;
}
#page-analtyics .metric:hover {
  background: #fff;
  border-bottom-color: #b1b1b1;
}
#page-analtyics .metric .legend {
  background-color: #058DC7;
  border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  font-size: 0;
  margin-right: 5px;
  padding: 10px 5px 0;
}
#page-analtyics .metric strong {
  font-size: 16px;
  font-weight: bold;
}
#page-analtyics .range {
  color: #686868;
  font-size: 11px;
  margin-bottom: 7px;
  width: 100%;
}
.btn-navbar {
	float:right;
	position:absolute;
	right:0;
	top:50px;
}
#threadTrackingModal > .modal-body { padding:0}
.sliderMapImage { margin:auto;margin-top:7px;}
.sliderImageHolder { height:145px}
.sliderHeadline { height:38px;}



.datenschutz h1{
	Font-size:20px;
	font-weight:bold;
}
.datenschutz h2{
	margin:10px 0 3px 0;
	Font-size:20px;
	font-weight:bold;
	color: #f9c05c;
}
.datenschutz h3{
	margin:5px 0 0px 0;
	Font-size:16px;
	font-weight:bold;
}
.datenschutz a{
	text-decoration: underline;
}
